Archive
Issue a short-lived archive access token
OAuth 2.0 client_credentials. Authenticate with HTTP Basic or form client_id/client_secret. The response is never cacheable.
POST
/api/archive/oauth/tokenAuthorizations
X-AUTH-TOKEN
stringheader
Value for the X-AUTH-TOKEN header parameter.
archiveOAuth
oauth2oauth2
No description provided.
Request Body
application/x-www-form-urlencoded
required
{
"grant_type": "client_credentials",
"scope": "string",
"client_id": "string",
"client_secret": "string"
}Response
400
Invalid grant or scope.
status
integer
HTTP status code.
message
string
Human-readable message; do not use for programmatic decisions.
errorCode
string
Stable, readable error code. Unknown codes must be handled generically.
violations
object[]
errorCode
value